<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>579</hymn_number>
<title>Bütün Övgüler Sana TY579</title>
<author>Şaban Ok</author>
<lyrics>[V1]
 Bütün övgüler sana
 Şükürler, hamtlar sana
 Kurban oldun çarmıhta
 //  Kurtuluş oldun bana  //

[C1]
   //  İsa Mesih, Haleluya,  //
   İsa Mesih, Haleluya.

[V2]
 İsa bizi çok sever,
 Sevgi verir, lütfeder.
 Her zaman sonsuza dek,
 //  O bizi mutlu eder.  //

[V3]
 Mesih'i yüceltelim,
 O'na tapıp övelim,
 İlahiler söyleyip
 //  Önünde dans edelim.  //</lyrics>
</song>